Commit 5bc69a88 authored by fogal1's avatar fogal1

Update Mesa version in davinci's config-site.

Mesa 7.4+ is required to run trunk VisIt.

git-svn-id: http://visit.ilight.com/svn/visit/trunk/src@8044 18c085ea-50e0-402c-830e-de6fd14e8384
parent 273ba284
......@@ -8,7 +8,7 @@ ARCH=linux-ia64_gcc-4.1.2
## If MESA is not set, use VisIt's mesa.
##
if test -z "$MESA"; then
MESA=$VISITHOME/mesa/5.0/$ARCH
MESA=$VISITHOME/mesa/7.5/$ARCH
fi
##
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment